data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76014'
    streetAddress: Україна, 76014, Івано-Франківська обл., Івано-Франківський р-н,
      місто Івано-Франківськ, вул.Побутова, будинок 4, квартира 418
  founders:
  - address:
      countryName: Україна
      postalCode: '76019'
      streetAddress: Україна, 76019, Івано-Франківська обл., Івано-Франківський р-н,
        місто Івано-Франківськ, вул.Галицька, будинок 32, квартира 34
    capital: 1000000
    first_middle_name: МИКОЛА ІВАНОВИЧ
    last_name: ЛИТВИЩЕНКО
    name: ЛИТВИЩЕНКО МИКОЛА ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40003646'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ТЕХПОСТАЧ."
    scheme: UA-EDR
  management: ВЛАСНИК, ЗАСНОВНИК
  name: ПП "ТЕХПОСТАЧ."
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f69f8a09455843d29022897087844f87
  sourceDate: '2022-07-12T11:04:31+00:00'
  sourceRequests:
  - req-d64a40ca-ee17-4413-9b35-fd2a439d5f5a
  version: 2.0.0
